@charset "UTF-8";
/* CSS Document */
/*
-----------------------------------------------
▼list01
----------------------------------------------- */
.busi-ttl01 {
  display: flex;
  align-items: flex-end;
  column-gap: 30px;
  margin-bottom: 90px;
}
.busi-h01 {
  font-size: 5rem;
  font-weight: 700;
  color: #003893;
  line-height: 1.3;
}
.busi-ttl01 span {
  font-size: 2.8rem;
  font-weight: 500;
}
.business_list01 li {
  display: flex;
  align-items: center;
  justify-content: flex-end;
}
.business_list01 li:not(:last-child) {
  margin-bottom: 100px;
}
.business_list01 li:last-child {
  margin-bottom: 145px;
}
.business_list01 li:nth-child(even) {
  flex-direction: row-reverse;
}
.b_txt01 {
  width: 609px;
  height: 240px;
  position: relative;
  z-index: 2;
}
.business_list01 li:nth-child(odd) .b_txt01 {
  margin-right: -6%;
  padding: 55px 0 0 45px;
}
.business_list01 li:nth-child(even) .b_txt01 {
  margin-left: -6%;
  padding: 55px 0 0 145px;
}
.bg_color01 {
  background-color: rgba(0, 192, 255, 0.3);
}
.bg_color02 {
  background-color: rgba(140, 198, 63, 0.3);
}
.bg_color03 {
  background-color: rgba(217, 224, 33, 0.3);
}
.bg_color04 {
  background-color: rgba(0, 117, 255, 0.3);
}
.b_txt01 h4 {
  font-size: 2.8rem;
  font-weight: 500;
}
.b_img01 {
  width: 50%;
}
.b_img01 img {
  width: 100%;
}
.g-map_icon a {
  background-color: #003893;
  width: 132px;
  height: 37px;
  border-radius: 18px;
  font-size: 1.6rem;
  line-height: 35px;
  display: inline-block;
  text-align: center;
  font-family: "Outfit", sans-serif;
  border: solid 1px #003893;
  text-decoration: none;
  color: #ffffff;
  transition: all 0.5s 0s ease;
}
.g-map_icon a:hover {
  background-color: #ffffff;
  color: #003893;
}
.b_box01 {
  display: flex;
  align-items: center;
  column-gap: 6%;
  margin-bottom: 35px;
}
.b_txt01 p {
  font-size: 1.8rem;
}
/*
-----------------------------------------------
▼list02
----------------------------------------------- */
.business_list02 {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  grid-row-gap: 5vw;
  margin-bottom: 200px;
}
.business_list02 li {
  width: 30%;
  border-bottom: solid 1px #333333;
  padding-bottom: 15px;
}
.business_list02 li h4 {
  font-size: 2.8rem;
  font-weight: 500;
}
.business_list02 li p {
  font-size: 1.8rem;
  font-weight: 400;
  margin-bottom: 1em;
}
/*
-----------------------------------------------
▼list03
----------------------------------------------- */
.business_list03 {
  margin-top: 90px;
}
.business_list03 dl {
  display: flex;
  align-items: flex-end;
  column-gap: 10px;
}
.business_list03 dt::before {
  content: "";
  position: absolute;
  background-color: #bdccd4;
  width: 0.7em;
  height: 0.7em;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
}
.business_list03 dl:not(:last-child) {
  margin-bottom: 20px;
}
.business_list03 dt {
  font-size: 2.8rem;
  position: relative;
  padding-left: 1em;
  line-height: 1.3;
}
.business_list03 dd {
  font-size: 1.6rem;
}
.affiliated-company {
  padding-bottom: 135px;
  background-color: #f2f2f2;
  padding-top: 100px;
}
.business_list03 a {
  color: #333333;
  display: inline-block;
  text-decoration: underline;
}
.business_list03 a:hover {
  opacity: 0.7;
}
@media screen and (max-width: 1235px) {
  .business_list02 p span {
    display: inline-block;
  }
  .business_list01 li:last-child {
    margin-bottom: 13vw;
  }
  .business_list02 {
    margin-bottom: 13vw;
  }
  .affiliated-company {
    padding-bottom: 12vw;
    padding-top: 10w;
  }
}
@media screen and (max-width: 1000px) {
  .busi-ttl01 {
    margin-bottom: 45px;
  }
  .busi-h01 {
    font-size: 4.9vw;
  }
  .busi-ttl01 span {
    font-size: 2.6vw;
  }
  .b_box01 {
    column-gap: 3vw;
    margin-bottom: 2vw;
  }
  .b_txt01 {
    width: 50vw;
    height: 25vw;
    position: relative;
    z-index: 2;
  }
  .b_txt01 h4 {
    font-size: 2.6vw;
  }
  .b_txt01 p {
    font-size: 1.7vw;
  }
  .b_img01 {
    width: 54vw;
  }
  .business_list01 li:nth-child(odd) .b_txt01 {
    margin-right: -4vw;
    padding: 5vw 0 0 5vw;
  }
  .business_list01 li:nth-child(even) .b_txt01 {
    margin-left: -4vw;
    padding: 5vw 0 0 10vw;
  }
  .g-map_icon a {
    background-color: #003893;
    width: 15vw;
    height: 4vw;
    border-radius: 40px;
    font-size: 1.6vw;
    line-height: 3.8vw;
  }
  .business_list02 li h4 {
    font-size: 2.6vw;
  }
  .business_list02 li p {
    font-size: 1.9vw;
  }
  .business_list03 dl {
    align-items: flex-start;
    flex-wrap: wrap;
  }
  .business_list03 dt {
    width: 100%;
    margin-bottom: 6px;
    font-size: 3vw;
  }
  .business_list03 dd {
    width: 100%;
    font-size: 2vw;
  }
  .business_list01 li:last-child {
    margin-bottom: 8vw;
  }
  .business_list02 {
    margin-bottom: 8vw;
  }
  .affiliated-company {
    padding-bottom: 8vw;
    padding-top: 6vw;
  }
  .business_list03 {
    margin-top: 6vw;
  }
}
@media screen and (max-width: 500px) {
  .busi-ttl01 {
    margin-bottom: 25px;
  }
  .busi-h01 {
    font-size: 2.8rem;
  }
  .busi-ttl01 span {
    font-size: 1.8rem;
  }
  .business_list01 li {
    display: flex;
    flex-wrap: wrap-reverse;
    align-items: center;
    justify-content: flex-end;
  }
  .b_txt01 {
    width: 100%;
    height: auto;
  }
  .b_img01 {
    width: 100%;
  }
  .business_list01 li:nth-child(odd) .b_txt01 {
    margin-right: 0;
    padding: 4vw;
  }
  .business_list01 li:nth-child(even) .b_txt01 {
    margin-left: 0;
    padding: 4vw;
  }
  .b_txt01 h4 {
    font-size: 2.0rem;
  }
  .b_txt01 p {
    font-size: 1.6rem;
  }
  .g-map_icon a {
    background-color: #003893;
    width: 10rem;
    height: 22px;
    border-radius: 40px;
    font-size: 1.3rem;
    line-height: 20px;
  }
  .business_list01 li:not(:last-child) {
    margin-bottom: 10vw;
  }
  .business_list01 li:last-child {
    margin-bottom: 14vw;
  }
  .business_list02 li {
    width: 48.5%;
    border-bottom: solid 1px #333333;
    padding-bottom: 15px;
  }
  .business_list02 li h4 {
    font-size: 1.8rem;
    font-weight: 500;
  }
  .business_list02 li p {
    font-size: 1.4rem;
    font-weight: 400;
    margin-bottom: 1em;
  }
  .business_list03 dt {
    font-size: 1.8rem;
    position: relative;
    line-height: 1.3;
  }
  .business_list03 dd {
    font-size: 1.5rem;
  }
  .business_list03 dd span {
    display: inline-block;
  }
}